.boxshadow.sppb-row.sppb-nested-row {
    box-shadow: 0px 0px 10px #a9a9a9 !important;
    border-bottom: 7px solid #C79D66 !important;
}



/*box shadow*/ 
#column-id-ad574543-c870-4fa8-a573-6795954067dc {
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.3) !important;
  	border-bottom: 7px solid #C79D66; /*golden line*/
} 


/*General Litigation*/
.boxshadow {
    BORDER-BOTTOM: #C79D66;
    BORDER-BOTTOM-STYLE: solid;
    BORDER-WIDTH: 8PX;
    box-shadow: 3px 3px 20px 0px rgb(0 0 0 / 20%) ! IMPORTANT;
}